Windows 8 または 8.1 への .NET Framework 3.5 のインストール

当サイトで配布しているソフトウェアの動作には .NET Framework 3.x が必要です。
Windows 8 または Windows 8.1 で使用される場合、別途 .NET Framework 3.x のインストールが必要になります。

★インストール手順

  1. コントロールパネルを開き「プログラム」グループを選択してください。
    001
  2. 「Windows の機能の有効化または無効化」を選びます。
    002
  3. 「Windows の機能」の一覧で「.NET Framework 3.5 (.NET 2.0 および 3.0 を含む)」のチェックボックスが選択されている事を確認してください。
    選択されていない場合は、チェックボックスをクリックして(選択して)OKボタンを押してください。
    003

 

参考⇒ Microsoft 「Windows 8 または 8.1 への .NET Framework 3.5 のインストール

コメント

  1. tessy より:

    windows10には対応していますか?

    1. cougar(管理人) cougar(管理人) より:

      Windows10に対応してます。(Windows10で開発しています。)

  2. 高橋 より:

    スタートアップチェッカーがお世話になります。

  3. 高良勝美 より:

    ありがとございます

コメントを残す

*